Bug 76560 - User Password bug(unsecure user password)
User Password bug(unsecure user password)
Status: CLOSED DUPLICATE of bug 75746
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-23 09:46 EDT by Ali Reza Bahmani
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:50:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali Reza Bahmani 2002-10-23 09:46:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux; , en_US.UTF-8, en_US, en)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.i set root password to "1234567890qwertyuiop"
2.and then login with user : "root " and password : "123456789"
3.and successfull login with out error (this bug in x and consol occured ) 
4. actually linux support 8 charachter for password !!


	

Additional info:
Comment 1 Alan Cox 2002-12-18 13:16:43 EST
This depends on the encryption system used

You are seeing a side effect of 75746 I suspect unless you are using NIS


*** This bug has been marked as a duplicate of 75746 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:50:02 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.